main{
    display: flex;
    justify-content: space-between;
}

.contactform {
    width: 49%;
    border: var(--border);
    padding: 1rem;
}

input, textarea {
    width: 100%; 
    padding: 12px;
    margin-top: 6px; 
    margin-bottom: 16px; 
    resize: vertical;
    border: 1px solid #000;
    font-family: var(--font-family);
    font-size: 0.9rem;
}

textarea {
    min-height: 10rem;
}

input[type=submit]{
    background-color: #FFF;
	font-size: 1rem;
}

input[type=submit]:hover {
  background-color: var(--color-black);
  color: var(--color-white);
  cursor: pointer;
  transition: var(--time);
}

input:focus, textarea:focus {
    outline: none;
    box-shadow: 0 0 0.2rem var(--color-black-opacity) ;
}

.contactinfo {
    width: 49%;
    border: var(--border);
    padding: 1rem;
    height: fit-content;
    min-height: 10rem;
}

.contactinfo p {
    line-height: 1.5rem;
}